summaryrefslogtreecommitdiffstats
path: root/replace/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'replace/autogen.sh')
-rwxr-xr-xreplace/autogen.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/replace/autogen.sh b/replace/autogen.sh
new file mode 100755
index 000000000..d46a4279f
--- /dev/null
+++ b/replace/autogen.sh
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+rm -rf autom4te.cache
+rm -f configure config.h.in
+
+autoheader || exit 1
+autoconf || exit 1
+
+rm -rf autom4te.cache
+
+echo "Now run ./configure and then make."
+exit 0
+